## alsaplayer 0.99.81

=== debian/changelog ===
alsaplayer (0.99.81-2build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:37:16 +0000

alsaplayer (0.99.81-2build5) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:47:49 +0000

alsaplayer (0.99.81-2build4) lunar; urgency=medium

  * No-change rebuild against libflac++10 & libflac12.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 17:24:00 +0000

alsaplayer (0.99.81-2build3) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:10:10 -0500

alsaplayer (0.99.81-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:02:04 +0100

alsaplayer (0.99.81-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:31:21 +0000

alsaplayer (0.99.81-2) unstable; urgency=medium

  * debian/control: update vcs locations
  * debian/rules: disable esd
  * debian/: remove -esd package
  * debian/control: remove libesd0-dev b-d
  * debian/control: add replaces/conflicts -esd to -alsa (closes: #845568)
  * debian/control: add 'Multi-Arch: same' to libalsaplayer0
  * debian/*.dirs: remove, unused
  * debian/*.preinst: remove old upgrade scripts
  * debian/*.menu: removed old menu entries
  * debian/rules: rewrite to use new debhelper and dh-autoreconf
  * debian/control: bump to debhelper 8.0.0, add dh-autoreconf, remove quilt
  * debian/*.install: switch to /usr/lib/<triplet>
  * debian/compat: bump to 9
  * debian/patches/07_mimetype.dpatch: add %U and update description
  * debian/patches/series: drop 40_libtool_ppc64el.patch (closes: #745961)

 -- Paul Brossier <piem@piem.org>  Fri, 25 Nov 2016 13:33:59 +0100

alsaplayer (0.99.81-1) unstable; urgency=medium

  * New upstream release.
  * Acknowledge NMU, thanks to Moritz Muehlenhoff (closes: #638582, #654518)
  * debian/control: add ${misc:Depends}, thanks to Benjamin Kerensa
    (closes: #692546)
  * debian/libalsaplayer-dev.install: do not install .la file
  * debian/source/format: add format file, set to 3.0 (quilt)
  * debian/control: bump Standards-Version to 3.9.5
  * debian/control: remove Tony from Maintainers
  * debian/control: depends on libmikmod-dev
  * debian/control: simplify short and long description (closes: #550281)
  * debian/*.mime: add audio/flac (closes: #726657)
  * debian/patches/20_http_double_free.dpatch: update
  * debian/patches/30_const_char.dpatch: remove merged hunks
  * debian/patches/40_libtool_ppc64el.patch: manually update aclocal.m4 and
    configure to add support for ppc64el, thanks Logan Rosen (closes: 737670)
  * debian/patches/50_fix_J_option.patch: fix segfault with -J, thanks to Sang
    Kil Cha (closes: #680973)
  * debian/{control,copyright,watch}: update homepage

 -- Paul Brossier <piem@debian.org>  Mon, 17 Mar 2014 01:49:08 -0300

alsaplayer (0.99.80-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Only build on alsaplayer-alsa on Linux (Closes: #638582)
  * Enable hardened build flags and fixup format strings issues spotted
    by -Werror=format-security (Closes: #654518)	

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 06 Apr 2012 11:53:14 +0200

alsaplayer (0.99.80-5) unstable; urgency=low

  * debian/patches/30_const_char.dpatch: added patch to fix const char
    conversion issue (closes: #560467)
  * debian/control: switch to quilt
  * debian/patches/ rename 00list to series
  * debian/README.source: switch to quilt
  * debian/control: update Vcs- fields

 -- Paul Brossier <piem@debian.org>  Sat, 19 Dec 2009 18:41:35 +0100

alsaplayer (0.99.80-4) unstable; urgency=low

  [Tony Palma]
  * New maintainer. Closes: #517341.
  * Acknowledge NMUs (Closes: #518734.)
  * Add cross build detection on debian/rules Closes: #542526.
  * Fix lintian warnings: (Closes: #538213.)
    - Bump standards-version to 3.8.3
    - Change the package dependency with revision to non-revision version.
    - dh_desktop was removed from debian/rules
  * Fix the syntax error on debian/watch
  * Removed the alsaplayer-text menu entry. Closes: #530756.
  * Move alsaplayer.desktop from common to gtk. Closes: #530755.
  * Mime error on .desktop. Closes: #544304.
    * Add patch: 07_mimetype.dpatch
      Thanks Nick Leverton <nick@leverton.org>. 
  * New libraries fix depends error. Closes: #508142.

  [Paul Brossier]
  * Move config.{sub,guess} update from debian/rules to
    debian/patches/10_uptodate_configure
  * Remove all obsolete patches from debian/patches
  * Add debian/README.source 
  * Add patch 06_ftbfs_fix from Ubuntu
  * Change Build-Depends from xlibmesa-gl-dev to libgl1-mesa-dev
  * Change Build-Depends from libflac-dev (>= 1.1.4.-1) to (>= 1.1.4)
  * Remove 'Apps/' from libalsaplayer-dev.doc-base Section
  * Use GTK+, not GTK in short and long packages descriptions
  * Update debian/copyright to list different contributors
  * Add Vcs-Svn and Vcs-Browser fields to debian/control
  * debian/control: span Build-Depends on multiple line
  * debian/patches/20_http_double_free.dpatch: Avoid double free when uri
    parsing failed (closes: #508142)

 -- Paul Brossier <piem@debian.org>  Wed, 16 Sep 2009 01:59:35 +0200

alsaplayer (0.99.80-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS due to missing <climits> include (Closes: #518734):
     * Add patch: 06_climits.dpatch
  * Set urgency to “medium”, this bug affects testing too.
  * Switch from obsolete “xlibmesa-gl-dev | libgl-dev” to libgl1-mesa-dev
    in Build-Depends.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 15:09:12 +0200

alsaplayer (0.99.80-3) unstable; urgency=low

  * debian/alsaplayer-xosd.menu: The xosd interface really shouldn't need to be

