=== debian/control ===
Source: alsaplayer
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
Standards-Version: 3.9.8
Homepage: http://alsaplayer.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/alsaplayer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/alsaplayer.git/
Build-Depends: debhelper (>= 8.0.0),
               dh-autoreconf,
               libasound2-dev,
               libgtk2.0-dev,
               libmikmod-dev,
               libaudio-dev,
               libogg-dev,
               libvorbis-dev,
               libtool,
               libgl1-mesa-dev | libgl-dev,
               libmad0-dev,
               libid3tag0-dev,
               zlib1g-dev,
               libjack-dev,
               libflac-dev (>= 1.1.4),
               libxosd-dev,
               libsndfile1-dev,
               doxygen,
               libxt-dev

Package: alsaplayer-common
Architecture: any
Provides: alsaplayer
Depends: ${shlibs:Depends}, ${misc:Depends}, alsaplayer-alsa | alsaplayer-output, alsaplayer-gtk | alsaplayer-interface
Description: audio player (common files)
 Alsaplayer is a PCM player designed specifically for use with ALSA, but
 works great with OSS or EsounD. It's heavily threaded which cuts down on
 skipping, offers optional and even simultaneous visual scopes, plays
 mp3, mp2, ogg, cdda, audiofs, and lots more.
 .
 This package contains the main alsaplayer program, and needs one interface
 plugin and one output plugin. By default, GTK+ interface and alsa output will
 be installed.

Package: alsaplayer-gtk
Architecture: any
Provides: alsaplayer-interface
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer gtk interface
 This package provides a GTK+ interface to alsaplayer, an audio player.

Package: alsaplayer-text
Architecture: any
Provides: alsaplayer-interface
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer text interface
 This package provides a text interface to alsaplayer, an audio player, and
 does not require X or GTK+ to run.

Package: alsaplayer-daemon
Architecture: any
Provides: alsaplayer-interface
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer daemon
 This package provides a non-interactive interface to alsaplayer, an audio
 player, so that it will be accessible via a remote control application.

Package: alsaplayer-xosd
Architecture: any
Provides: alsaplayer-interface
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer XOSD display module
 This package provides a non-interactive interface to alsaplayer, an audio
 player. Information about the file currently being played will be displayed on
 screen through the X On-Screen Display library (xosd).

Package: alsaplayer-oss
Architecture: any
Provides: alsaplayer-output
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer output module for OSS
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through OSS devices.

Package: alsaplayer-alsa
Architecture: linux-any
Provides: alsaplayer-output
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Replaces: alsaplayer-esd
Conflicts: alsaplayer-esd
Description: alsaplayer output module for ALSA
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through ALSA devices.

Package: alsaplayer-nas
Architecture: any
Provides: alsaplayer-output
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer output module for NAS
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through the Network Audio System (NAS).

Package: alsaplayer-jack
Architecture: any
Provides: alsaplayer-output
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: alsaplayer-common
Description: alsaplayer output module for JACK
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through JACK.

Package: libalsaplayer0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: alsaplayer plugin library
 This package contains the interface library for alsaplayer plugins.

Package: libalsaplayer-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libalsaplayer0 (= ${binary:Version})
Description: alsaplayer plugin library (development files)
 This package contains the development files for the alsaplayer interface
 library to create your own alsaplayer plugins.
