## alsaplayer 0.99.82

=== debian/changelog ===
alsaplayer (0.99.82-4) unstable; urgency=medium

  * I really intend to maintain this package in Multimedia team
    Closes: #1122916
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 09:58:16 +0100

alsaplayer (0.99.82-3) unstable; urgency=medium

  * QA upload
  * debian/control: Properly orphan the package.
    This should have been done instead of #1077971.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Dec 2025 17:28:13 +0100

alsaplayer (0.99.82-2) unstable; urgency=medium

  * Team upload
  * Drop alsaplayer-gtk package (Closes: #967251)

 -- Bastian Germann <bage@debian.org>  Thu, 12 Dec 2024 20:15:52 +0100

alsaplayer (0.99.82-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Marriott NZ ]
  * Fix mailcap entries with quoted %-escapes
    Closes: #987421

  [ Andreas Tille ]
  * New upstream version
  * Move packaging to Debian Multimedia Maintainers
    Closes: #1077971
  * Add icon
    Closes: #928330
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * debian/watch
     * format version to 4.
     * Point watch file to Github
  * Use secure URI in Homepage field.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libgl1-mesa-dev
      with replacement libgl-dev, libglvnd-dev.
  * Install translations
  * Silence dh_missing
  * Enhance short description of alsaplayer-daemon package to fix lintian error
  * Add hardening build flags
  * Depends: alsaplayer-common for all frontend packages
    Closes: #668468, #721371
  * DEP5
  * Refer to specific version of license GPL-3+.
  * Update configure.ac
  * Build-Depends: intltool
  * Fix configure.ac to provide proper GETTEXT_PACKAGE variable
  * Provide alsaplayer-text as default alsaplayer-interface to loosen the
    dependency from alsaplayer-gtk which might be removed in future (see
    bug #967251)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2024 10:16:47 +0200
