=== debian/control ===
Source: alsaplayer
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libasound2-dev,
               libglib2.0-dev,
               libmikmod-dev,
               libaudio-dev,
               libogg-dev,
               libvorbis-dev,
               libmad0-dev,
               libid3tag0-dev,
               zlib1g-dev,
               libjack-dev,
               libflac-dev,
               libxosd-dev,
               libsndfile1-dev,
               doxygen,
               libxt-dev,
               intltool
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/alsaplayer
Vcs-Git: https://salsa.debian.org/multimedia-team/alsaplayer.git
Homepage: https://alsaplayer.sourceforge.net/
Rules-Requires-Root: no

Package: alsaplayer-common
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-alsa | alsaplayer-output,
         alsaplayer-text | alsaplayer-interface
Provides: alsaplayer
Description: audio player (common files)
 Alsaplayer is a PCM player designed specifically for use with ALSA, but
 works great with OSS or EsounD. It's heavily threaded which cuts down on
 skipping, offers optional and even simultaneous visual scopes, plays
 mp3, mp2, ogg, cdda, audiofs, and lots more.
 .
 This package contains the main alsaplayer program, and needs one interface
 plugin and one output plugin. By default, GTK+ interface and alsa output will
 be installed.

Package: alsaplayer-text
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-interface
Description: alsaplayer text interface
 This package provides a text interface to alsaplayer, an audio player, and
 does not require X or GTK+ to run.

Package: alsaplayer-daemon
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-interface
Description: non-interactive interface to alsaplayer (daemon)
 This package provides a non-interactive interface to alsaplayer, an audio
 player, so that it will be accessible via a remote control application.

Package: alsaplayer-xosd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-interface
Description: alsaplayer XOSD display module
 This package provides a non-interactive interface to alsaplayer, an audio
 player. Information about the file currently being played will be displayed on
 screen through the X On-Screen Display library (xosd).

Package: alsaplayer-oss
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-output
Description: alsaplayer output module for OSS
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through OSS devices.

Package: alsaplayer-alsa
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Conflicts: alsaplayer-esd
Provides: alsaplayer-output
Replaces: alsaplayer-esd
Description: alsaplayer output module for ALSA
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through ALSA devices.

Package: alsaplayer-nas
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-output
Description: alsaplayer output module for NAS
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through the Network Audio System (NAS).

Package: alsaplayer-jack
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         alsaplayer-common
Provides: alsaplayer-output
Description: alsaplayer output module for JACK
 This package provides a module for alsaplayer, an audio player, that will
 output the sound through JACK.

Package: libalsaplayer0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: alsaplayer plugin library
 This package contains the interface library for alsaplayer plugins.

Package: libalsaplayer-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libalsaplayer0 (= ${binary:Version})
Description: alsaplayer plugin library (development files)
 This package contains the development files for the alsaplayer interface
 library to create your own alsaplayer plugins.
