=== debian/watch ===
Version: 5

Template: Github
Owner: alsaplayer
Project: alsaplayer
